mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly | System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Constructor | System.AttributeTargets.Method | System.AttributeTargets.Property | System.AttributeTargets.All) System.Diagnostics.Conditional("CONTRACTS_FULL") Indicates whether the code contract verification tools should verify this item. If not, the item is assumed to be correct.
- Constructor
  4.0.0.0
  Whether to include this item in verification.
  Construct a ContractVerificationAttribute, specifying whether to include this item in verification.
- Property
  4.0.0.0
  System.Boolean Gets whether to include this item in verification. Whether to include this item in verification.